Pages: [1]
  Print  
Author Topic: I can't play in multiplayer mode  (Read 3289 times)
humitos
Nub


Cakes 0
Posts: 5


« on: June 13, 2008, 09:59:16 AM »

Hi all, I'm a new player of the OpenArena. I installed it from apt-get in my Debian lenny but I can't patch OpenArena to 0.7.7 or something. The game shows 0.7.7 in the bottom-right corner but it don't works with servers with protocol 69. What can i do?

Thank a lot.

Sad
Logged
sago007
Posts a lot
*

Cakes 62
Posts: 1664


Open Arena Developer


WWW
« Reply #1 on: June 13, 2008, 10:43:58 AM »

The game needs an updated binary. The Debian binary uses 68.

Simplest solution is to install the game manually.
Logged

There are nothing offending in my posts.
humitos
Nub


Cakes 0
Posts: 5


« Reply #2 on: June 13, 2008, 02:56:04 PM »

Thanks! It works...
Logged
Pages: [1]
  Print  
 
Jump to: